 @charset "utf-8";
CSS Document
html, body {
	height: 100%;
}
html,body
{
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
/*  overflow-x: auto;  */
}
top-nav, .navbar, .navbar button {
/* 	background:linear-gradient(141deg, #d5f3f1 0%, #325559 51%, #00506e 75%); */
/* background:linear-gradient(141deg, #000000 0%, #529da6 51%, #253e47 75%); */
background:#333;
	border: none !important;
}

@media (min-width: 768px ) {
	 .navbar .navbar-nav {
	        display: inline-block;
	        float: none;
	        vertical-align: top;
	    }

	    .navbar .navbar-collapse {
	        text-align: center;
	    } 
}
.navbar {
  overflow: hidden;
	padding-bottom:0px;
	margin-bottom: 0px;
	  position: fixed; /* Set the navbar to fixed position */
    top: 0; /* Position the navbar at the top of the page */
    left:0;
    width: 100%; /* Full width */
    z-index:5;
}
 */
 ul.nav {
	text-transform: uppercase;
	font-weight: bold;
	color: #FFF;
}

ul.nav a:link, ul.nav a:visited {
	color: #FFF;
}

ul.nav a:hover {
	color: #ffd83c !important;
	text-decoration: none !important;
}

ul.nav a:active, ul.nav .nav-selected, ul.nav .nav-path-selected {
	color: #ffd83c !important;
	text-decoration: none !important;
}
.navbar, .navbar-default, nav, nav a { color: #FFF !important; }

.navbar-nav > li{
  padding-left:0;
  padding-right:0;
} 

.whiteBlock {
	background: white !important;
	color:#999;
	font-size:18px;
	    font-weight: 400;
}
/*
/* .navbar-brand {
  padding: 0px;
}
.navbar-brand>img {
  height: 100%;
  padding: 15px;
  width: auto;
}


.example6 .navbar-brand{ 
  background: url("/img/Logomakr_71DrBQ.png") center / contain no-repeat;
  width: 200px;
} */
.logo>img{
	
  width: auto;
}
.logo{
	  background: url("/img/Logomakr_71DrBQ.png") center / contain no-repeat;
  width: 200px;
  height: 100px;
  margin-top:-10px;
  
}
 .owl-theme .owl-dots .owl-dot span{
    background: linear-gradient(141deg, #0fb8ad 0%, #1fc8db 51%, #2cb5e8 75%) !important;
}

/* .owl-carousel div h2, .owl-carousel div .textoverlay{

  position: absolute;

  
  transform: 			translateY(-50%);
  left: 0;
  right: 0;
 
  color: #000;

  padding-bottom:20px;
  font-family: "Open Sans", sans-serif;
   border-radius: 15px 50px 30px 5px;
} */
.one{
	 text-align: center; 
	 width: 35%;
  top: 50%;
   margin-left:5%;
  margin-right:50%;
/*   border:solid;
  border-radius: 25px;
  border-color:#DC143C; */
 background-color: rgba(0, 0, 0, 0.4);
  background: rgba(0, 0, 0, 0);
  }

.two{width: 35%;
  top: 50%;
   margin-left:10%;
  margin-right:50%;
  text-align:left;}
.three{width: 35%;
  top: 50%;
   margin-left:10%;
  margin-right:50%;}
.four{width: 35%;
  top: 50%;
   margin-left:10%;
  margin-right:50%;}
.five{width: 30%;
  top: 50%;
   margin-left:60%;
  margin-right:20%;

   }
   @media screen and (max-width:768px){
  h1{
     font-size:20px;
  }    
}


#myFooter {
    background-color: #333;
    color: white;
}

#myFooter .row {
    margin-bottom: 60px;
}

#myFooter .info{
    text-align: justify; 
    color: #afb0b1;
}

#myFooter ul {
    list-style-type: none;
    padding-left: 0;
    line-height: 1.7;
}

#myFooter h5 {
    font-size: 18px;
    color: white;
    font-weight: bold;
    margin-top: 30px;
}

#myFooter .logo{
    margin-top: 10px;
}

#myFooter .second-bar .logo a{
    color:white;
    font-size: 28px;
    float: left;
    font-weight: bold;
    line-height: 68px;
    margin: 0;
    padding: 0;
}

#myFooter a {
    color: #d2d1d1;
    text-decoration: none;
}

#myFooter a:hover,
#myFooter a:focus {
    text-decoration: none;
    color: white;
}

#myFooter .second-bar {
    text-align: center;
    background-color: #33373e;
    text-align: center;
}

#myFooter .second-bar a {
    font-size: 22px;
    color: #9fa3a9;
    padding: 10px;
    transition: 0.2s;
    line-height: 68px;
}

#myFooter .second-bar a:hover {
    text-decoration: none;
}

#myFooter .social-icons {
    float:right;
}


#myFooter .facebook:hover {
    color: #0077e2;
}

#myFooter .google:hover {
    color: #ef1a1a;
}

#myFooter .twitter:hover {
    color: #00aced;
}

@media screen and (max-width: 767px) {
    #myFooter {
        text-align: center;
    }

    #myFooter .info{
        text-align: center;
    }
}
@media screen and (min-width: 767px) {
   .banner-left {
        margin-top:7%;
    }
}
#about{
    /* background-color: #d9e4f5;
background-image:    */
    /* background-color: #f9c5d1;
    background-image: linear-gradient(315deg, #f9c5d1 0%, #9795ef 74%);
     */
    /* background:linear-gradient(to bottom,  #f7f7f7 0%,#e6e6e6 100%); */
    padding-top:2%;
    padding-bottom:5%;
}
.item{
    margin:50px;
}
#about  .hover1 div div:hover{
/* background-image: -webkit-linear-gradient(270deg,#62bdfc 0%,#8490ff 100%) !important;
color:#fff !important; */
font-size:110%;
}

#service
{
    background-color: #F3F4F8;
}
#industries{
    color: white;
    background: #16125bf5;
    background-image: url("../img/aocs/worldmap.png");
    background-blend-mode: darken;
    background-position: center;
    background-size: cover;
    /* background:linear-gradient(141deg, #000000 0%, #529da6 51%, #253e47 75%); */
/* background:linear-gradient(to bottom,  #f8f8f89e 0%,#ebf4ff9e 100%); ; */
    /* background: linear-gradient(to bottom,  #fbf6f5 0%,#fdf0ed 100%); */
    font-family: 'Raleway', sans-serif;
}

.service-item h3 span
{
    opacity: 0.7;
    font-size: 75px;
    line-height: 1;
    text-transform: uppercase;
    letter-spacing: -5px;
    font-weight: 900;
    padding-right: 6px;
}
.pad-bt15 {
    padding-bottom: 15px;
}

#myFooter{
   flex: 0 0 auto;
   -webkit-flex: 0 0 auto;
}
.sub-title{
	font-size:20px;
	
}


.affix + .row {
    padding-top:0px
}


 .affix {
  
    z-index: 9999 !important;
    position: fixed;
    top: 0;
    width: 100%;
  }
   .navbar-wrapper { min-height:50px; }  

   .pad-section {
    padding: 50px 0;
  }
  .pad-section img {
    width: 80%;
  }

  #counter{
      text-align: right;
  }
  .count-container{
  display: flex;
  align-items: center;
  }
  .count-item{
    font-size: 400%;
    color: #873e8d;
    font-family: rama-gothic-e,Arial,sans-serif;
    font-weight: 400;
    font-style: normal;
    display: inline;
  }

  .item p{
    font-size: 43px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif
  }
  @media screen and (max-width: 767px) {
 .box-nav div{
margin:10px 0!important;
    
 }}

 .aoecom-desc  [class*='col-']{
 float: none !important;
    display: table-cell !important;
    vertical-align: top !important;
 }
 
